package ru.magistu.siegemachines.server;

import net.minecraftforge.eventbus.api.IEventBus;
import net.minecraftforge.fml.event.lifecycle.FMLClientSetupEvent;
import ru.magistu.siegemachines.proxy.IProxy;

public class ServerProxy implements IProxy {
    public void setup(IEventBus modEventBus, IEventBus forgeEventBus) {
    }

    public void clientSetup(FMLClientSetupEvent event) {
    }

    public void onPreInit() {
    }
}
